Ic f5062 issues

Post

Posted
Rating:
#268254 (In Topic #247070)
Avatar
Donor

having issues programming

I apologize in advance for digging up the dead horse to kick again.
I got enticed by a good deal to by a set of icom f5062's.  I live in canada. Upon getting these radios I find they are running rev1.3.  I have been able to make contact with the transceivers.  Read only, I can't write to them.  I used the rev5.0 cps software obtained from this site.

IC F5062
rev1.3
windows 7 64bit
OPC-1122U type cable. Bought on amazon, programs my 5023h perfectly fine.
cps 5060 5.0
 Error is "can't write to transceiver"

Wondering what the next step is.  Can't this be fixed or do I  throw these away.
thanks in advance for any help provided.
cheers
 
Online now: No Back to the top

Post

Posted
Rating:
#304135
Avatar
Member
With such an early firmware you may have to update the firmware to use your software. I had a F5061 firmware was EMD and didn't' have the specialized software. An update to later firmware allowed me to program with 4.1 software I believe. I can do some digging tomorrow evening and get more details.
Online now: No Back to the top

Post

Posted
Rating:
#306960
Avatar
Donor
I also have an Icom F4161 showing firmware Rev 2.9.2EMD, what does EMD mean?
It won't read/write with standard CS F3160_F5060 rev 5.2
I am trying to find out how to upgrade the radio's firmware, OR, which CS_software version to use.
Thanks
Online now: No Back to the top

Post

Posted
Rating:
#306969
Avatar
Donor
Here's a source for Icom IDAS (NXDN) firmware.  
https://mega.nz/folder/PV4WXYbB#E7--WlT5lfk2emD5mGrcYw/folder/2Bp33BRA

If you use a UHF model for amateur radio, don't upgrade firmware above ver 4.8 or 4.9 or you might permanently prevent the channels from using wideband (20 kHz in amateur band) and it will be forced narrowband.  Use a cloning software (CS) version similar to your firmware.  There is CS software on this site.  Good luck with it.
Online now: No Back to the top

Post

Posted
Rating:
#306972
Avatar
Member
I was told that the EMD was an early firmware model; it may have been for one that allowed sometype of mobile data terminal but someone in the business may be better able to tell us. The one I bought and others I have seen for sale seemed to be for fire department use rather than Law. The EMD programing software was specifically to that firmware; I could not program the radio with later software. There were two options:
1.  buy the EMD version of software demo an Icom vendor and be able to program this early firmware or;
2.  upgrade the firmware to a later version and then be able to program it (I already had a later version of the programing software).

I choose the latter and yes, be careful to what version of firmware you upgrade to if you plan on using for amateur radio.
Online now: No Back to the top

Post

Posted
Rating:
#306976
Avatar
Donor

Motoman1200 said

2.  upgrade the firmware to a later version and then be able to program it (I already had a later version of the programing software).

That makes a lot of sense, do you still have the firmware upgrade software that you can share or point me to where to obtain it?
I have ver 5.2 programming software that works with my other icoms.
Thanks

 
Online now: No Back to the top

Post

Posted
Rating:
#306978
Avatar
Donor

kk4gxi said

Motoman1200 said

2.  upgrade the firmware to a later version and then be able to program it (I already had a later version of the programing software).
do you still have the firmware upgrade software that you can share or point me to where to obtain it?
I have ver 5.2 programming software that works with my other icoms.
Thanks


Here's a source for Icom IDAS (NXDN) firmware.
https://mega.nz/folder/PV4WXYbB#E7--WlT5lfk2emD5mGrcYw/folder/2Bp33BRA
 
Online now: No Back to the top

Post

Posted
Rating:
#307015
Avatar
Donor
Many Thanks Don and Vern, issue solved with newer firmware!
Online now: No Back to the top
1 guest and 0 members have just viewed this.